@charset "utf-8";

/*スマホ優先*/

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");


html {
  font-size: 62.5%;
  /* 10px = 1rem */
  
}

body{background-color: #F8F7E6;  font-size: 1.6rem; line-height:1.8em;}

h1{font-size:1.9rem;}
h2{font-size:1.8rem;}
h3{font-size:1.6rem;}


img{max-width: 100%;}
img.cover{max-width:50%;}

cite{font-style:normal; font-weight:bold;}
cite.heading{font-size:1.8rem;}

blockquote{margin:0; }	

form.mail-mag{text-align: center; margin-bottom:1.5em;}
input[type="text"]{margin: 0.5em 0;
    /*width: 214px;*/
    height: 44px;
    border: 1px solid #eee;
    border-radius: 4px;}
	
input[name="sEmail"] {width:100%;}
input[type="submit"].btn{padding:0.5em 1em; margin:0 auto;}

	
a{color:#005BAC;}


/*float*/
.f-l{float:left;}
.f-r{float:right;}

.cl{clear:both;}

/*表示非表示*/
.disp-pc{display:none;}
.disp-sp{display:inline-block;}

/*list*/

/*background-color*/
.bg-b{background-color: #005BAC;}
.bg-w{background-color: #fff;}
.bg-y{background-color:/*#FFF100*/#FFF980;}

h1.bg-b,h1.bg-w,h1.bg-y,
h2.bg-b,h2.bg-w,h2.bg-y
{padding:0.5em;}


/*color*/
.col-b{color: #005BAC;}
.col-lb{color: #2E98EF;}
.col-g{color: #61ad15;}
.col-r{color: #F72365;}
.col-o{color: #FF6E00;}

/*text-align*/
.ta-c{text-align: center;}
.ta-r{text-align: right;}

/*text-color*/
.txt-w{color:#fff;}

/*width*/
.w100{width:100%;}

/*border-radius*/
.br-3{border-radius:3px;}
.br-5{border-radius:5px;}


/*margin*/
.mb-1{margin-bottom: 1em;}
.mb-30{margin-bottom: 30px;}


/*padding*/
.pd-1{padding:1em;}

/*youtube レスポンシブ*/
.youtubewrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtubewrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.container {max-width:978px; margin:0 1em;}

/*著者＆メディア用フォーム*/
.author{border:1px solid #CCCCCC; background-color: #fff; padding:1em;}
/*form*/
dl.form-dl dt,dl.form-dl dd { padding: 10px;}
dl.form-dl dd input,dl.form-dl dd textarea{ max-width: 100%;}
dl.form-dl dt {
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fff', endColorstr = '#eee');
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.87, #EEE), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(top, #fff 0%, #EEE 87%);
	background: -moz-linear-gradient(top, #fff 0%, #EEE 87%);
	background: -o-linear-gradient(top, #fff 0%, #EEE 87%);
	background: -ms-linear-gradient(top, #fff 0%, #EEE 87%);
	background: linear-gradient(to bottom, #fff 0%, #EEE 87%);
	border-top: none;
	float:none;
	clear: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
dl.form-dl dd {
	background: #fff;
	border-top: 1px solid #ccc;
	margin-left:0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
dl.form-dl dd:last-child { border-bottom: 1px solid #ccc; }
/*dl.form-dl dt:first-child { border-bottom: 1px solid #ccc; }*/



.required {
	background: #F30;
	border-radius: 3px;
	padding: 2px 5px;
	color: #fff;
	float:right;
	font-size: 88%;
}
.required-bun{	background: #F30;
	border-radius: 3px;
	padding: 2px 5px;
	color: #fff;
	font-size: 88%;}
input[type="submit"].btn03 { -webkit-appearance: button;}
input[type="submit"].btn03 {
	display: inline-block;
	font-weight: bold;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color: #fff;
	font-size:16px;
	border: none;
	-moz-box-shadow: 0px 3px 0px #F37922;
    -webkit-box-shadow: 0px 3px 0px #F37922;
    box-shadow: 0px 3px 0px #F37922;
    border-radius: 4px;
    text-decoration: none;
    padding: 10px 15px;
    background: #ff9933;
}
input[type="submit"].btn03:hover {
opacity: 0.6;
	filter: alpha(opacity=60);
}	

/*ボタンスタイル*/

.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 1em 0;
	display: inline-block;
	
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: none;
}

.btn100{width: 100%; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}

/* Button オレンジ */
.btn-o {
	background:#FF8000;
	color: #fff;
	box-shadow: 0 4px #FE5901;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-o:hover {
	box-shadow: 0 2px #FE5901;
	top: 2px;
	color: #fff;
}

.btn-o:active {
	background: #FE5901;
	box-shadow: 0 0 #FE5901;
	top: 3px;
}
/* Button グリーン */
.btn-g {
	background: #67BC21;
	color: #fff;
	box-shadow: 0 4px #5BA61E;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-g:hover {
	box-shadow: 0 2px #5BA61E;
	top: 2px;
	color: #fff;
}

.btn-g:active {
	background: #5BA61E;
	box-shadow: 0 0 #5BA61E;
	top: 3px;
}
/* Button グレー */
.btn-gray {
	background: #EEE;
	color: #333;
	box-shadow: 0 3px #CCC;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	border:1px solid #ccc;
}

.btn-gray:hover {
	box-shadow: 0 1px #CCC;
	top: 1px;
}

.btn-gray:active {
	background: #CCC;
	box-shadow: 0 0 #CCC;
	top: 3px;
}

/* Button ブルー */
.btn-b {
	background: #4082DF;
	color: #fff;
	box-shadow: 0 4px #346AB6;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-b:hover {
	box-shadow: 0 2px #346AB6;
	top: 2px;
	color: #fff;
}

.btn-b:active {
	background: #346AB6;
	box-shadow: 0 0 #346AB6;
	top: 3px;
}

/* Button ピンク */
.btn-p {
	background: #E74C90;
	color: #fff;
	box-shadow: 0 4px #d6438a;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.btn-p:hover {
	box-shadow: 0 2px #d6438a;
	top: 2px;
	color: #fff;
}

.btn-p:active {
	background: #d6438a;
	box-shadow: 0 0 #d6438a;
	top: 3px;
}


@media screen and (min-width: 768px) {
h1{font-size:3.2rem;}
h2{font-size:2.4rem;}
h3{font-size:1.87rem;}

form.mail-mag{text-align: left;}
input[name="sEmail"] {width:60%;}

img.cover{max-width:100%;}

/*float*/
img.f-l {margin-right:1em;}
img.f-r {margin-left:1em;}

.disp-pc{display:inline-block;}
.disp-sp{display:none;}

.container {margin:0 auto;}

/*form*/
dl.form-dl {
	background: #eee;
	border: 1px solid #ccc;
}
dl.form-dl dt { padding: 8px 10px;}
dl.form-dl dd {padding: 13px 20px;}
dl.form-dl dt {
	border-top: 1px dashed #ccc;
	clear: left;
	float: left;
	width: 220px;
	border-right:none;
	border-left:none;
	background: #eee;
}
dl.form-dl dd {
	background: #fff;
	border-top: 1px dashed #ccc;
	border-right:none;
	margin-left: 220px;
}
dl.form-dl dd input,dl.form-dl dd textarea{ max-width:400px;}
dl.form-dl dt:first-child { border-top: none; }
dl.form-dl dd:nth-child(2){ border-top: none; }
dl.form-dl dd:last-child{ border-bottom: none; }
}